<!DOCTYPE html>
<html lang="en">
	<head>
		<link rel="stylesheet" href="./css/style.css">

		<link rel="stylesheet" href="https://unpkg.com/@picocss/pico@1.*/css/pico.min.css">
		<meta charset="UTF-8" />
		<title></title>
	</head>
	<body>
		<main class="container">
			<h4>Réponses</h4>
			<?php
			$rep1=$_POST['question1'];
			$rep2=$_POST['question2'];
			$rep3=$_POST['question3'];
			$score=0;
			if($rep1=="vrai"){
				echo "<li> Question 1 : <p style=\"color:green\"> Bonne réponse </p></li>";
				$score++;
			}else{
				echo "<li> Question 1 : <p style=\"color:red\"> Mauvaise réponse </p></li>";
			} if($rep2=="vrai"){
				echo "<li> Question 2 : <p style=\"color:green\"> Bonne réponse </p></li>";
				$score++;
			}else{
				echo "<li> Question 2 : <p style=\"color:red\"> Mauvaise réponse </p></li>";
			} if($rep3=="vrai"){
				echo "<li> Question 3 : <p style=\"color:green\"> Bonne réponse </p></li>";
				$score++;
			}else{
				echo "<li> Question 3 : <p style=\"color:red\"> Mauvaise réponse </p></li>";
			} echo "<br><h2> Score : $score </h2>"
			?>
		</main>
	</body>
</html>
